Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla! NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!
Lees hier meer informatie

Heb jij Joomla! nieuws?

Vanuit diverse bronnen proberen wij je hier op de hoogte te houden van actueel Joomla! nieuws.
Heb je zelf ook nieuws over Joomla!, een Joomla! evenement, een nieuwe of bestaande extensie of wil je een Joomla!website promoten? Stuur dan je bericht (liefst met afbeeldingen) aan Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken..

Wil je adverteren?

Wil je JoomlaNL steunen en adverteren met een banner op deze site? Kijk dan hier voor meer informatie of neem contact op met Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken..
Je kunt ons ook promoten door een gratis banner op je eigen site te plaatsen.

Joomla 2.5.2 (veiligheids-update) is uitgekomen

joomla 25security releaseHet Joomla project-team kondigde maandag 5 maart aan dat Joomla 2.5.2 beschikbaar is.
Deze versie bevat geen bug-fixes, maar is puur en alleen een veiligheids-update.
Er zijn in deze versie twee lekken gedicht.
De eerste is een mogelijkheid om middels een SQL-injectie in de database te komen.
De tweede is om middels XSS (Cross site scripting) via de ene website acties uit te voeren op de andere website.

Het wordt sterk aangeraden om deze update zo snel mogelijk uit te voeren om de Joomla-website veilig te maken.
De update-methode is tegenwoordig erg eenvoudig en kan via de back-end van de Joomla-site worden uitgevoerd.
Een Engelstalige uitleg over het update-proces is hier te vinden.
Voor een update van 2.5.1 naar 2.5.2 is het niet nodig om de taalbestanden te updaten.

Mocht u een nieuwe installatie van Joomla 2.5.2 gaan uitvoeren, download dan Joomla 2.5.2 inclusief het taalbestand op JoomlaDownloads.nl

Joomla 1.7 gebruikers, let op!

Op 24 februari 2012 is Joomla 1.7 uit de ondersteuning gehaald bij het Joomla Project team. Joomla 1.7 is dus 'End of life'! De genoemde veiligheidslekken in Joomla 2.5 zitten ook in Joomla 1.7, maar omdat die niet meer wordt ondersteund komen daar geen updates meer voor uit.
Dringend advies voor gebruikers van Joomla 1.7 is dan ook om zo snel mogelijk te updaten naar Joomla 2.5.2
Het gebruik van alle versies van Joomla 1.7 is vanaf nu op eigen risico!

Reageren op dit bericht kan in ons forum. Klik op deze link.